1 2 1 0 0 5 0 0

Ultime domande

Ultime risposte

Ultimi commenti

  • Commento a: xoomstaff_genio

    Veramente io uso Joomla 1.5.22, la versione ufficialmente supportata (scaricata da http://www.joomla.it/). Deduco che il problema sia che Xoom non supporta porzioni del codice PHP di JoomFish, precludendo in pratica la possibilita' di gestire direttamente on-line le traduzioni per un sito multilingua. Ho centrato il problema ?